﻿/*Maximum*/
@media only screen and (max-width:576px) {
}

@media only screen and (max-width:768px) {
    .topslider img {
        min-height: 167px;
    }

    .fourboxes {
        display: none;
    }


    .topsmallheader a {
        font-size: 11px;
    }

    .topheader {
        text-align: center;
    }

    section.university-gov-pic-section {
        padding: 15px !important;
        margin: 0 !important;
    }

    #v-pills-tabContent .tab-pane {
        height: auto;
    }

    .custom-row-pic {
        width: auto;
    }

    .profile-pic-uni {
        margin: 0;
        width: 100%;
    }

        .profile-pic-uni img {
            height: auto;
            padding: 0;
            margin-bottom: 5px;
        }

    .university-gov-pic-section .nav-tabs {
        display: inline-flex;
    }

    .university-gov-pic-section .nav-pills .nav-link {
        margin-bottom: 5px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .university-gov-pic-section .nav-pills a.nav-link:last-child {
        margin-bottom: 5px;
    }

    .home-chancellor-name {
        margin-left: 0;
        width: 100%;
    }
}

@media screen and (max-width: 992px) {
    .submenu-link {
        color: black;
    }

    .round{
        display:none;
    }
    .navbar .topheader {
        position: absolute;
        top: 22px;
    }

    .topheader img {
        width: 80%;
    }

    .navbar {
        position: fixed;
        top: 0;
        left: -100%;
        width: 75%;
        height: 100%;
        z-index: 10;
        opacity: 0;
        overflow-y: auto;
        visibility: hidden;
        box-shadow: var(--shadow-medium);
        background-color: var(--color-white-100);
        transition: all 0.5s ease;
    }

        .navbar.active {
            left: 0rem;
            opacity: 1;
            visibility: visible;
        }

    .menu {
        width: 100%;
        height: 458px;
        padding: 1rem 0;
        position: relative;
        top: 20px;
    }

    .menu-item {
        display: block;
        margin: 0 auto;
    }

    .menu-link {
        justify-content: space-between;
        padding: 0.5rem 1.25rem;
        color: black;
    }

    .submenu {
        position: relative;
        top: -0.5rem;
        left: 2.5rem;
        width: 100%;
        max-height: 0;
        padding: 0px;
        border: none;
        outline: none;
        opacity: 1;
        overflow: hidden;
        visibility: visible;
        transform: translateY(0px);
        box-shadow: none;
        background: transparent;
    }

    .burger {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .overlay.active {
        display: block;
        opacity: 1;
        visibility: visible;
    }


    #company-job .stats-bg .animate {
        display: none;
    }

    #company-job .lead {
        margin-bottom: 25px;
    }

    #company-job .stats-bg .round {
        padding: 15px 10px 0px 10px;
    }

        #company-job .stats-bg .round, #company-job .stats-bg .round.round2, #company-job .stats-bg .round.round1 {
            width: 50%;
            float: left;
        }

            #company-job .stats-bg, #company-job .stats-bg .round.round2, #company-job .stats-bg .round.round1, #company-job .stats-bg .round.round3 {
                border-radius: 0px;
                margin-left: 0px;
                left: 0px;
                border: none;
                position: relative;
                height: auto;
            }

                #company-job .stats-bg, #company-job .stats-bg .round.round3 {
                    width: 100%;
                }

                    #company-job .stats-bg .round .content {
                        padding-bottom: 10px;
                        margin-bottom: 10px;
                    }

                    #company-job .stats-bg .round.round3 .content {
                        margin-bottom: 0px;
                    }

                    #company-job .stats-bg .round .sm-round {
                        display: none;
                    }

    #company-job .view-all {
        position: relative;
    }

    #company-job h2 {
        font-size: 28px;
        line-height: 35px;
        margin-top: 10px;
    }

    #twisstiframe {
        display: none;
    }

    .custom-top-nav .sarch-nav {
        margin-top: 4px;
        margin-bottom: 4px;
    }

    .abcde {
        text-align: center;
    }
}

/* Maximum */


/*Minimum*/
@media only screen and (min-width:577px) and (max-width:768px) {
    .topsmallheader a {
        font-size: 11px;
    }
}

@media only screen and (min-width:769px) and (max-width:991px) {
}

@media only screen and (min-width:769px) {


    .topsmallheader a {
        font-size: 12px;
    }
}

@media only screen and (min-width: 993px) {
    .submenu-link {
        color: white;
    }

    .navbar .topheader img {
        display: none;
    }

    .topheader img {
        width: 65%;
    }

    .menu-dropdown:hover > .submenu {
        display: block;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        z-index: 99;
    }

    .menu-link {
        color: white;
    }

    .menu {
        margin-bottom: auto !important;
    }
}


/*Minimum*/

